Class
GapAnchor
Stores the position of an alignment character in sequence-space and in gap-space.
GapAnchor<TPos>
Parameters

TPos | Type to store gapped/ungapped positions.

Remarks
Value types of the gaps strings in ReadStoreElement and ContigStoreElement.
Data Members

gapPos | Sequence character position in the gapped sequence.
seqPos | Sequence character position in the ungapped sequence.

Member Functions

GapAnchor | Constructor

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45